/* You can add global styles to this file, and also import other style files */
@import "styles/app";

.dynamic-field{
    formly-group{
        display: flex;
        width: 100%;
        @media screen and (max-width: 768px) {
            flex-direction: column;
        }
       
    }
    
}
   

.flex-1 { flex: 1;  padding: 0 15px;
    @media screen and (max-width: 768px) {
        padding: 0;
    }
}


